﻿
Microsoft Visual Studio Solution File, Format Version 12.00
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Jones", "Jones\Jones.csproj", "{E2525AE7-E6F7-4BD1-A0D4-86218EB58E37}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Jones.UnitTest", "Jones.UnitTest\Jones.UnitTest.csproj", "{B01CE271-57A2-422D-A714-6342BD58C5E4}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Jones.DependencyInjection", "Jones.DependencyInjection\Jones.DependencyInjection.csproj", "{1A585AE4-425B-4505-A27D-6CD769FAC93E}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Jones.EntityFrameworkCore", "Jones.EntityFrameworkCore\Jones.EntityFrameworkCore.csproj", "{92022A2E-A79D-4671-9793-47FB7CA0F8CF}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "EventBus", "EventBus", "{91C8AFA0-A3A4-4958-96F6-4986FA619A5B}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Jones.EventBus", "EventBus\Jones.EventBus\Jones.EventBus.csproj", "{40176542-1E83-48A6-8611-D7E8BB6A0EF4}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Jones.EventBus.RabbitMQ", "EventBus\Jones.EventBus.RabbitMQ\Jones.EventBus.RabbitMQ.csproj", "{A37ADC92-3867-4831-8CA6-8983382A3DC0}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "RabbitMQ", "RabbitMQ", "{9CFBD1EC-3735-477E-9E4B-C1D0D2F9A749}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Jones.RabbitMQ", "RabbitMQ\Jones.RabbitMQ\Jones.RabbitMQ.csproj", "{3ACC3586-E8B2-491A-B069-619F66DA3128}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{E2525AE7-E6F7-4BD1-A0D4-86218EB58E37}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{E2525AE7-E6F7-4BD1-A0D4-86218EB58E37}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{E2525AE7-E6F7-4BD1-A0D4-86218EB58E37}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{E2525AE7-E6F7-4BD1-A0D4-86218EB58E37}.Release|Any CPU.Build.0 = Release|Any CPU
		{B01CE271-57A2-422D-A714-6342BD58C5E4}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{B01CE271-57A2-422D-A714-6342BD58C5E4}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{B01CE271-57A2-422D-A714-6342BD58C5E4}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{B01CE271-57A2-422D-A714-6342BD58C5E4}.Release|Any CPU.Build.0 = Release|Any CPU
		{1A585AE4-425B-4505-A27D-6CD769FAC93E}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{1A585AE4-425B-4505-A27D-6CD769FAC93E}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{1A585AE4-425B-4505-A27D-6CD769FAC93E}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{1A585AE4-425B-4505-A27D-6CD769FAC93E}.Release|Any CPU.Build.0 = Release|Any CPU
		{92022A2E-A79D-4671-9793-47FB7CA0F8CF}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{92022A2E-A79D-4671-9793-47FB7CA0F8CF}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{92022A2E-A79D-4671-9793-47FB7CA0F8CF}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{92022A2E-A79D-4671-9793-47FB7CA0F8CF}.Release|Any CPU.Build.0 = Release|Any CPU
		{40176542-1E83-48A6-8611-D7E8BB6A0EF4}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{40176542-1E83-48A6-8611-D7E8BB6A0EF4}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{40176542-1E83-48A6-8611-D7E8BB6A0EF4}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{40176542-1E83-48A6-8611-D7E8BB6A0EF4}.Release|Any CPU.Build.0 = Release|Any CPU
		{A37ADC92-3867-4831-8CA6-8983382A3DC0}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{A37ADC92-3867-4831-8CA6-8983382A3DC0}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{A37ADC92-3867-4831-8CA6-8983382A3DC0}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{A37ADC92-3867-4831-8CA6-8983382A3DC0}.Release|Any CPU.Build.0 = Release|Any CPU
		{3ACC3586-E8B2-491A-B069-619F66DA3128}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{3ACC3586-E8B2-491A-B069-619F66DA3128}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{3ACC3586-E8B2-491A-B069-619F66DA3128}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{3ACC3586-E8B2-491A-B069-619F66DA3128}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(NestedProjects) = preSolution
		{40176542-1E83-48A6-8611-D7E8BB6A0EF4} = {91C8AFA0-A3A4-4958-96F6-4986FA619A5B}
		{A37ADC92-3867-4831-8CA6-8983382A3DC0} = {91C8AFA0-A3A4-4958-96F6-4986FA619A5B}
		{3ACC3586-E8B2-491A-B069-619F66DA3128} = {9CFBD1EC-3735-477E-9E4B-C1D0D2F9A749}
	EndGlobalSection
EndGlobal
